(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    109949,       2454]
NotebookOptionsPosition[     93187,       2070]
NotebookOutlinePosition[    107529,       2411]
CellTagsIndexPosition[    107378,       2403]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"069cad7e-cd33-4976-8f36-\
789fa32020ec"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Pot\[EHat]ncia dissipada em condutor\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<very easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", 
   "\"\<Corrente el\[EAcute]trica estacion\[AAcute]ria\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", "\"\<Pot\[EHat]ncia dissipada em condutor\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F3E15-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F3E15.1\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[20]:=",ExpressionUUID->"72cb3ed4-d98c-4db7-8b9a-78e6596a8d26"],

Cell[BoxData[
 RowBox[{"setdocktitle", "[", 
  RowBox[{"SelectedNotebook", "[", "]"}], "]"}]], "Input",
 CellLabel->
  "(Local) In[16]:=",ExpressionUUID->"5907451a-fe1b-4826-8b40-0329aa168160"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"d27f09ca-79e1-4b7c-811f-\
5586b659f349"],

Cell["<< InitialDefinitions`", "Text",
 CellChangeTimes->{{3.687603279408979*^9, 3.687603289248925*^9}, 
   3.6876102250351667`*^9, {3.68769032597038*^9, 
   3.687690333344727*^9}},ExpressionUUID->"b9b25219-df4d-4348-942f-\
0965acdd0eb1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["R", "_"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["\[Sigma]", "_"]},
    "NotationTemplateTag"], "]"}], ";"}], "\n", 
 RowBox[{"Clear", "[", 
  RowBox[{"A", ",", 
   SubscriptBox["\[Sigma]", "c"], ",", "L", ",", "V"}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   StyleBox["A", "InlineFormula"], " ", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "50"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "4"}]]}]}], ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Sec\[CCedilla]\[ATilde]o", "  ", "em", "  ", 
    SuperscriptBox["m", "2"]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   SubscriptBox["\[Sigma]", "c"], "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "9"}], "}"}], "]"}], 
    SuperscriptBox["10", "6"]}]}], " ", ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"condutividade", " ", "em", " ", "S", " ", 
    SuperscriptBox["m", 
     RowBox[{"-", "1"}]]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"L", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      SuperscriptBox["10", "2"]}], "}"}], "]"}]}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Comprimento", " ", "L", " ", "em", " ", "m"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", 
      SuperscriptBox["10", "3"]}], "}"}], "]"}]}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Tens\[ATilde]o", " ", "V", " ", "em", " ", "Volts"}], " ", "*)"}],
   ";"}]}], "Code",
 CellLabel->
  "(Local) In[36]:=",ExpressionUUID->"90dc8847-278c-4d63-af54-ec67d48418b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"9e894bf6-bf00-4767-90ec-\
eb2e20107155"],

Cell[BoxData[
 PanelBox[
  DynamicBox[ToBoxes[
    Grid[{{
       Style[
        FileNameSetter[
         Dynamic[$CellContext`ifile$$], "Open", {
         Appearance -> "file", 
          Initialization -> {
           "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
        Magnification -> 1.2], 
       Dynamic[
        Panel[
         If[Head[$CellContext`fig] =!= Symbol, 
          (Magnify[#, 1.5]& )[
           DisplayForm[
            RowBox[{"fig", 
              ButtonBox[
               StyleBox[
               "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
               Appearance -> Automatic, 
               ButtonFunction :> {Clear[$CellContext`fig]; None}, Evaluator -> 
               Automatic, Method -> "Preemptive"]}]]], 
          (Magnify[#, 1.2]& )[
           
           InputField[$CellContext`file = $CellContext`ifile$$, String, 
            FieldSize -> Dynamic[
              StringLength[
               ToString[$CellContext`ifile$$]]], Alignment -> Center, 
            ContentPadding -> True]]], 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
 \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
         Left, Appearance -> {"Frameless"}]]}, {
       DisplayForm[
        ButtonBox[
         StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
         Appearance -> Automatic, 
         ButtonFunction :> {
          If[FileExtension[$CellContext`ifile$$] == 
             "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
               (Part[
                Cases[#, 
                 Condition[
                  Pattern[$CellContext`z, 
                   Blank[]], 
                  MatchQ[$CellContext`z, 
                   XMLElement[
                   "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                
                Import[$CellContext`ifile$$, {
                 "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
             Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
         Method -> "Preemptive", ImageSize -> Small]], 
       Dynamic[
        Panel[
        If[Head[$CellContext`fig] =!= 
           Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
            ImageResize[$CellContext`fig, 
              ImageDimensions[$CellContext`fig] (
               1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
            ImageResize[$CellContext`ifig$$, 
              ImageDimensions[$CellContext`ifig$$] (
               1 + $CellContext`iscale$$/100.)]; 
           Null]; $CellContext`Afig = ($CellContext`afig$$ = 
           Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
          Left, Appearance -> {"Frameless"}]]}, {
       Magnify[
        Style["iscale", Bold], 1.2], 
       Panel[
        TableForm[{{iscale = $CellContext`iscale$$; InputField[
             Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
             Alignment -> Center], 
           Magnify[
            Style["Reduzir (-) (%)", Bold], 1.2], 
           Slider[
            Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
           Magnify[
            Style["Ampliar (+) (%)", Bold], 1.2]}}], {
        Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
     Frame -> All, Alignment -> Left}], StandardForm],
   ImageSizeCache->{548., {42.073828125, 46.726171875}},
   Initialization:>{$CellContext`ifile$$ = "     ", $CellContext`file = 
     "     ", $CellContext`sfig$$ = 
     ImageResize[$CellContext`ifig$$, 1. 
       ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = -70, \
$CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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       "], "Byte", 
       ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
       True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY
oxANig0sqGhQVOyKii32YAXBXrDu//w78eZm27fArp+YfRPI7OzcM3PPOfOe
d+5e+5ETvfxLmJmZTSnLP68R07sEBo4IHlCJD94TpvwzeoLfKI8JQX6j/QLb
jyxJpzV//5ibmf2/rTDBBBNMMMEEE0wwwQQTTDDBaPj+/XuDBg2WLVtmJPuZ
mZm2trZnzpxR6U9LS2vevLm9vX379u2zsrKk/hEjRnh5eelpPD09/fz58+r9
sbGxr169KvSa/w5s3LjRzs7u48ePf/2kxTTH+vTpU7Vq1TJlypQrV45GaGho
UazpiUqVKtVSwsbGxt/fPz8/vyjWQkJCcLKh1qaCly9fjh079smTJyr9LH73
7t008P+PHz+k/ri4uLVr1+ppfM2aNZs3b1bvHzRo0KNHjwqx2pycnHHjxpFs
3bt3L9CFnp6eRN/CwsLS0pLG9OnTCzF7gYBLzczMcGPt2rU9PDyuXbumMoCE
nzJlys+fP429kv980uKVY+p2li9fXnQ7egLquHfvHo1nz5716NEjMjLyt02t
DYcOHVq4cGFCQoI+g3Nzc9llCJ5CT/flyxdqR5UqVapXrz5kyJC8vDzRTzS7
dOlibW1dt27d8PDwgk7x+vXrxMREkr+g1CHAShYvXlyICwsBdkrZsmVpfP36
ddOmTVZWVnfv3v09U/9X+PNzDJ6ZOXPm9evXVUxp61eoUcfcuXOhQScnJ8rB
+vXrmZop6P/27dvq1auRT1SKRo0a4QrpkqVLl9avXx9OoJTUq1dPqBfGR0RE
cKDA1PDhw9++fSsGS9QBOGv4+vpK7ho6dCh2GjZsOG/ePMn4unXr6ivRqlWr
mJgY0Tlr1iw7JdBL8sUztd0voKbc3d11GxfgNiF/eQ+cJoyULFnyypUrUn+3
bt0o6+bm5uJbUaCTk5PFRyLVr18/uR2NnuGOXFxcEMa4iKkfP34sBvv4+Eye
PJlo4qslS5awrdSD9a/Ytm2bQajDqGkgUYfA+PHjyXOFssIKT1JzsSMN4I7C
wsJq1KgxZ86cMWPGVK5c+eDBg+KrXbt2IeyZt2vXrrdv3xadLA8JMXDgwGrV
qrVu3frOnTui/9SpU23atHFwcGjcuHFgYOD79+91TAqYpUWLFszr5uYmSaMZ
M2bgkODgYC5hA+7du1f0UwqR8dy4s7Mze0qFDItFjh07duzkyZMKNWjrV6cO
7p29xnomTpx49uxZ/KNQ5gDJI9awZ88ebkGcNU6fPl2zZk1K3ocPH8ilI0eO
CDsMJuvevXuHAgwKCiLiol+iDkLm6urK+mkzBjKEEGgQ0M6dO7MF6M/Ozi5d
urQQVy9evEhKSlJZPAmvUTKdOHEC7S0m0mZcgnpYJbBB5GEVyyhfvrzGwRs2
bJCHVZtnEJwdOnQQeSvH4MGDJ02aJFenhYABqcN4aaBCHQcOHGjWrJl8MQRO
hTpYHpuRDbVz586oqCgKAf2pqanspvv379NmCzdt2lR4D+pgy1+4cIE94u3t
PWzYMGEHxtiyZQuNz58/01Bxtcqk1FlSCCO0t2/fDoEI3oM6bG1t4+PjcUV0
dDS7VYwPCAgYPXo0NrlTFkOeyI0XixwrOnVwZFYo2e/48ePMDpvJhQ2RggMJ
/c2bNxXKh0sDBgwQX/n7+69YsUK0KQ0S28MSULpoi2cdderUwTncBcqKzqtX
r9IpHTM55UGPNHAIdkJCQrQdzTRSx/Pnz/GnVA60GZdgpLBq8wxUT46JpwoE
XRqflZVF6XR0dEQiFlqsGpA6jJcGKtTB9kQeyBejTh0wBg0KNP/37dvXsWNH
Gv3796e8SsPgHzEX1MEY0bl169Z27dqJNoXe09NTsIE6VCbl6AdnSh+pOIJ2
oA6+Ep1Pnz7FLZ8+faKNmmXzIlQ0ysVikWOGog7iRc6weaWcIUzovV69es2e
PRsFe/HiRToJFnFPT0+/fPkyhMA+VSjP3VyFTG34C1QEYV+oDm6hQoUKDx8+
FJ3UL0tLy4YyjBw5Unz14MGDqVOn2tjYkMOoU5XFq1MHtaBTp06czqQeHcYF
jBRWjZ6RcOvWLaohbuRbeX9KSgpZ2rJlS+mIVyAYnDqMkQYq1LF//35Egnwx
2qijVKlSYrygDo4qaCF5ZIUzoQ7pJHX06FHJ+Js3bzgjoz3Y46QN2kPHpF5e
XitXrpQ+kjMclxRK6gCiE4dwg5gVbcQJG5NcZcPCKnLjxSLHjEQdaWlpzCX9
dIWOFTmDQ4gUjEcpl/SSQkkRQkmqQDqwcMIVshNkZGSQAzoebkMIyFoYQOVn
LHXq4ChHcZFLsn81bqSwavOMHOSYn5+fSidL5ULKpbYF64A26sjJydF9oZ7U
YZA0UKEOpP6oUaPkA/SkDiQEZVf9XrRRh4RLly4hURYsWKBj0kAlpI9ubm6S
6tBIHRIoi5wLoFZ5Z7HIMSNRR1xcHEyFEBIPyiwsLETOMDsW1M0GBwfjPSGW
yFsxWCGjDo4V+Ec8uWWnu7q6hoaGirqWmZkpfq5iwTC/qA55eXnwuW7qSEhI
4OzJCV0+RptxCUYKqzbPcEyLiYlhDQgqEnLRokUKpcLs27dvUlISqh5fUUrO
nTsnv6qzEhrnlUMjdXAiLlGiBOJNx4V6UodB0kCiDozExsZaWVmp0Iue1AE/
2NnZiaejnHxTU1PFeI3UQf5MmzYtOztbofR2796958+fr2NSKjhRENFHuNra
2oq70EYdYWFh0qPUyMjInj17yo0XixzTnzo0vtehLWc40CHh2LwuLi6syt3d
XaQB+UDo8TlBREAikMR5k3VGRESgIRGHHDalJw/yX1hIZskP2OFaqliTJk08
PDxu3LihUD4mDQoKwix2nJyc1N/+klMHK8Th1tbW9X+BFNJhXIKRwqrNM0ST
cyjy0sHBAc3P9pEC5O3tXbFixbZt28bHx6sYJwHY/ioP3+Tw9fVlIvKBXUlD
uneFUrjWqlVr1apVGi/U+F6HUdOAlDY3N4fkcS9bDDJXWZKe1AF27NiBCuJM
hIqQfjvTSB35+fnR0dF8xWLs7e0pxLoPLIpfz2+JFGwppYE26uDWkLvOzs6O
jo6wpQoZFoscK6jqKCIoK9I7KhydSGA2u8FnMSp0hLUo0O2Zgr6uQ1UlQ37z
u4764y9IA6OiWOTYb6YOODAqKorzHYLw8OHDlACKlMFnMSqMFFbdnklMTExO
Tla/Kjw8nKOcej+1G4ll8EUaCn9BGhgVxSLHfjN15Obmot8QrqjKgICAjIwM
g09hbBToTT/9YUDPpKSk+Pj4/LGSQ/FXpIFR8efnWCHeJjXBBBNM0B//A+/y
3XY=
       "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
       Interleaving -> True]}]]], "Text",
 CellFrame->True,
 Evaluatable->False,
 CellFrameMargins->{{12, 12}, {12, 12}},
 CellFrameLabels->{{None, None}, {
    Cell[
     BoxData[
     "Uma figura associada \[AGrave] vari\[AAcute]vel \
\!\(\*Cell[TextData[StyleBox[\"fig\",FontWeight->\"Bold\"]]]\) \[EAcute] \
selecionada preferencialmente pelo painel.\n Se fizer \
\!\(\*Cell[TextData[StyleBox[\"Clear[fig]\",FontWeight->\"Bold\"]]]\) ent\
\[ATilde]o pode importar figuras exteriores a partir do bot\[ATilde]o \
\!\(\*Cell[TextData[Cell[BoxData[FormBox[StyleBox[\"file\",FontWeight->\"Bold\
\"], TraditionalForm]]]]]\)."], "Item", Magnification -> 0.75], None}},
 TextAlignment->Center,ExpressionUUID->"37f71964-e86d-4513-a22f-ca29d6f70cb4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"1d808ef1-8106-4c78-ac4f-\
8c083ddeed20"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 5, $CellContext`lnno$$ = 
  6, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{819., {127.271484375, 132.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
          "comprimento"}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{" ", 
          RowBox[{"e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", "  "}]}],
        HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{"  ", 
          RowBox[{"tem", " ", "condutividade", " "}]}], HoldPattern[
         $CellContext`t$$[4]] :> 
       RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
          "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
          "tens\[ATilde]o", " "}], HoldPattern[
         $CellContext`t$$[5]] :> 
       RowBox[{"Determine", " ", "a", " ", "pot\[EHat]ncia", "  ", 
          RowBox[{"\\(", 
            SubscriptBox["P", "d"], "\\)"}], " ", "dissipada", " ", "pelo", 
          " ", "condutor", " ", "nestas", " ", 
          RowBox[{"condi\[CCedilla]\[OTilde]es", "."}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"L", " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"A", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["\[Sigma]", "c"], " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{" ", 
          RowBox[{"V", " ", "="}]}], HoldPattern[
         $CellContext`p$$[5]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{"L", " "}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"A", " ", 
          SuperscriptBox["10", "4"]}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          SubscriptBox["\[Sigma]", "c"], " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]]}], HoldPattern[
         $CellContext`e$$[4]] :> "V", HoldPattern[
         $CellContext`e$$[5]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "m", HoldPattern[
         $CellContext`u$$[2]] :> SuperscriptBox["cm", "2"], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{" ", 
          RowBox[{"\[Times]", 
            SuperscriptBox["10", "6"], " ", 
            RowBox[{
              SuperscriptBox["Sm", 
               RowBox[{"-", "1"}]], "."}]}]}], HoldPattern[
         $CellContext`u$$[4]] :> "V", HoldPattern[
         $CellContext`u$$[5]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}]}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"9a6d8fda-9d37-46c0-9da0-a31dbc13817b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Um\\\ condutor\\\ filiforme\\\ de\\\ comprimento\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\!\(\(\(L\)\(\\\ \)\(=\)\)\)\>\"", ",", "L", 
       " ", ",", "\"\<\!\(\(\(\\\\\)\(;\)\) m\)\>\"", ",", "\"\< \) \>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(e\)\(\\\ \)\(sec\[CCedilla]\[ATilde]o\)\(\\\ \
\)\(reta\)\(\\\ \\\ \)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(A\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{"A", " ", 
        SuperscriptBox["10", "4"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \*SuperscriptBox[\(cm\), \(2\)]\)\>\"", 
       ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \\\ \)\(\(tem\)\(\\\ \)\(condutividade\)\(\\\ \)\)\)\)\
\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(\[Sigma]\), \(c\)]\(\\\ \)\(=\)\)\)\>\"", 
       ",", 
       RowBox[{
        SubscriptBox["\[Sigma]", "c"], " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "6"}]]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\\\\\)\(;\)\) \
\(\(\[Times]\)\*SuperscriptBox[\(10\), \(6\)] \(\(\\\\\)\(;\)\) \
\(\*SuperscriptBox[\(Sm\), \(-1\)]\(.\)\)\)\)\)\>\"", ",", "\"\< \) \>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(As\)\(\\\ \)\(extremidades\)\(\\\ \)\(do\)\(\\\ \
\)\(condutor\)\(\\\ \)\(s\[ATilde]o\)\(\\\ \)\(mantidas\)\(\\\ \)\(a\)\(\\\ \
\)\(uma\)\(\\\ \)\(tens\[ATilde]o\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", 
       ",", "\"\<\!\(\(\(\\\ \)\(\(V\)\(\\\ \)\(=\)\)\)\)\>\"", ",", "V", 
       ",", "\"\<\!\(\(\(\\\\\)\(;\)\) V\)\>\"", ",", "\"\< \) \>\""}], "}"}],
      ",", 
     RowBox[{
     "{", "\"\<\!\(Determine\\\ a\\\ pot\[EHat]ncia\\\ \\\ \
\\\\(\*SubscriptBox[\(P\), \(d\)]\\\\)\\\ dissipada\\\ pelo\\\ condutor\\\ \
nestas\\\ \(\(condi\[CCedilla]\[OTilde]es\)\(.\)\)\)\>\"", ",", 
      "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\< \) \>\"", "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[40]:=",ExpressionUUID->"1e5418fa-da7e-4454-b539-945a0a3d0fa1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"(*", " ", "Afig", " ", "*)"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[41]:=",ExpressionUUID->"b13b7bfb-f46e-4f0d-851d-eaad16b1b802"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {""},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Um\\\\ condutor\\\\ filiforme\\\\ de\\\\ \
comprimento\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(L\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"23\"\>",
             ShowStringCharacters->False],
            23,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) m\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(e\\)\\(\\\\ \\)\\(sec\
\[CCedilla]\[ATilde]o\\)\\(\\\\ \\)\\(reta\\)\\(\\\\ \\\\ \\)\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"8\"\>",
             ShowStringCharacters->False],
            8,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(cm\
\\), \\(2\\)]\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\\\ \\)\\(\\(tem\\)\\(\\\\ \
\\)\\(condutividade\\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(c\\)]\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"1\"\>",
             ShowStringCharacters->False],
            1,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(\[Times]\\)\\*SuperscriptBox[\\(10\\), \
\\(6\\)] \\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\*SuperscriptBox[\\(Sm\\), \\(-1\\)]\
\\(.\\)\\)\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(As\\)\\(\\\\ \\)\\(extremidades\\)\\(\\\\ \
\\)\\(do\\)\\(\\\\ \\)\\(condutor\\)\\(\\\\ \\)\\(s\[ATilde]o\\)\\(\\\\ \
\\)\\(mantidas\\)\\(\\\\ \\)\\(a\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \\)\\(tens\
\[ATilde]o\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(V\\)\\(\\\\ \\)\\(=\\)\\)\\)\\)\
\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"238\"\>",
             ShowStringCharacters->False],
            238,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) V\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Determine\\\\ a\\\\ pot\[EHat]ncia\\\\ \\\\ \
\\\\\\\\(\\*SubscriptBox[\\(P\\), \\(d\\)]\\\\\\\\)\\\\ dissipada\\\\ \
pelo\\\\ condutor\\\\ nestas\\\\ \
\\(\\(condi\[CCedilla]\[OTilde]es\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[42]//DisplayForm=",ExpressionUUID->"8dbefab4-4264-4f1b-b234-\
370185044d49"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"701d7bf9-5b7c-4e95-9e62-\
1cd2b270dfaa"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[ScriptCapitalP]", "d"], "=", 
  RowBox[{
   RowBox[{"\[ScriptCapitalR]", " ", 
    SuperscriptBox[
     StyleBox["I", "InlineFormula",
      FontFamily->"Bitstream Vera Serif",
      FontSlant->"Italic"], "2"]}], "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["V", "2"], "\[ScriptCapitalR]"], "=", 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Sigma]", "c"], " ", "A", " ", 
      SuperscriptBox["V", "2"]}], "L"]}]}]}]], "Text",
 CellChangeTimes->{{3.6849438062226133`*^9, 3.68494384086063*^9}, {
   3.684944000375456*^9, 3.684944043100234*^9}, {3.6849537897183113`*^9, 
   3.684953829604727*^9}, {3.686320144085286*^9, 3.686320188862556*^9}, {
   3.686489795729493*^9, 3.6864898119603863`*^9}, {3.686489980172105*^9, 
   3.686490102292491*^9}, {3.68761210394727*^9, 3.687612383804908*^9}, {
   3.687613291022677*^9, 3.687613306660366*^9}, 3.687613345769722*^9, {
   3.687613411968858*^9, 3.687613420397429*^9}, {3.687613474478757*^9, 
   3.6876134861407433`*^9}, 3.687613539608335*^9, {3.6876136359284363`*^9, 
   3.687613762933867*^9}, {3.687700060728344*^9, 3.687700063533311*^9}, {
   3.687700206984501*^9, 3.687700273382842*^9}, {3.687700383319449*^9, 
   3.6877005307580023`*^9}, {3.68778298164221*^9, 3.687783003810464*^9}, {
   3.687784544899044*^9, 
   3.687784574748129*^9}},ExpressionUUID->"22bb14f3-5f97-415c-8deb-\
0dc989aa40e4"],

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`rrows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Resposta com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
         $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
        "myresp"]]; Null), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Input",ExpressionU\
UID->"e9d049a3-4422-4994-95e9-fd581c2e2255"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {114.271484375, 119.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox["P", "d"], "=", " "}]}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox["P", "d"], "=", " "}]}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox["P", "d"], "=", " "}]}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox["P", "d"], "=", " "}]}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> FractionBox[
         RowBox[{
           SubscriptBox["\[Sigma]", "c"], " ", "A", " ", 
           SuperscriptBox["V", "2"]}], "L"], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"(", 
          FractionBox[
           RowBox[{
             SubscriptBox["\[Sigma]", "c"], " ", "A", " "}], 
           RowBox[{"L", " ", 
             SuperscriptBox["V", "2"]}]], ")"}], HoldPattern[
         $CellContext`e$$[3]] :> FractionBox[
         RowBox[{" ", 
           RowBox[{"A", "  ", 
             SuperscriptBox["V", "2"]}]}], 
         RowBox[{
           SubscriptBox["\[Sigma]", "c"], " ", "L"}]], HoldPattern[
         $CellContext`e$$[4]] :> FractionBox[
         RowBox[{" ", 
           RowBox[{"L", " ", 
             SuperscriptBox["V", "2"]}]}], 
         RowBox[{"A", " ", 
           SubscriptBox["\[Sigma]", "c"]}]], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "W", HoldPattern[
         $CellContext`u$$[2]] :> "W", HoldPattern[
         $CellContext`u$$[3]] :> "W", HoldPattern[
         $CellContext`u$$[4]] :> "W", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", 
         "  "}]}], $CellContext`ts[3] = RowBox[{"  ", 
       RowBox[{"tem", " ", "condutividade", " "}]}], $CellContext`ts[4] = 
    RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
       "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
       "tens\[ATilde]o", " "}], $CellContext`ts[5] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = 
    RowBox[{"A", " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{" ", 
       RowBox[{"V", " ", "="}]}], $CellContext`ps[5] = "", $CellContext`es[1] = 
    RowBox[{"L", " "}], $CellContext`es[2] = RowBox[{"A", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], $CellContext`es[4] = "V", $CellContext`es[5] = 
    "", $CellContext`us[1] = "m", $CellContext`us[2] = 
    SuperscriptBox["cm", "2"], $CellContext`us[3] = RowBox[{" ", 
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "6"], " ", 
         RowBox[{
           SuperscriptBox["Sm", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = 
    "V", $CellContext`us[5] = "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Um\", \" \", \"condutor\", \" \", \"filiforme\", \" \
\", \"de\", \" \", \"comprimento\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"L\", \" \", \"=\"}]\)", 
        RowBox[{"L", " "}], " \\; ", "\!\(\*RowBox[{\"\\\"m\\\"\"}]\)", 
        "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"e\", \" \", \"sec\[CCedilla]\[ATilde]o\
\", \" \", \"reta\", \"  \"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"A\", \" \", \"=\"}]\)", 
        RowBox[{"A", " ", 
          SuperscriptBox["10", "4"]}], " \\; ", 
        "\!\(\*SuperscriptBox[\"cm\", \"2\"]\)", "\\) "}, {
       "\!\(\*RowBox[{\"  \", RowBox[{\"tem\", \" \", \"condutividade\", \" \
\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"\[Sigma]\", \"c\"], \" \", \"=\"}]\)", 
        RowBox[{
          SubscriptBox["\[Sigma]", "c"], " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\[Times]\", \
SuperscriptBox[\"10\", \"6\"], \"\\\\;\", RowBox[{SuperscriptBox[\"Sm\", \
RowBox[{\"-\", \"1\"}]], \".\"}]}]}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"As\", \" \", \"extremidades\", \" \", \"do\", \" \", \
\"condutor\", \" \", \"s\[ATilde]o\", \" \", \"mantidas\", \" \", \"a\", \" \
\", \"uma\", \" \", \"tens\[ATilde]o\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{\" \", RowBox[{\"V\", \" \", \"=\"}]}]\)", "V", 
        " \\; ", "\!\(\*RowBox[{\"\\\"V\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"Determine\", \" \", \"a\", \" \", \"pot\[EHat]ncia\", \
\"  \", RowBox[{\"\\\\(\", SubscriptBox[\"P\", \"d\"], \"\\\\)\"}], \" \", \
\"dissipada\", \" \", \"pelo\", \" \", \"condutor\", \" \", \"nestas\", \" \
\", RowBox[{\"condi\[CCedilla]\[OTilde]es\", \".\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"19301759-d325-40aa-996a-a4f5e2f8f06f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \)\(\*SubscriptBox[\(P\), \(d\)]\(=\)\(\\\ \)\)\)\)\>\
\"", ",", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Sigma]", "c"], " ", "A", " ", 
         SuperscriptBox["V", "2"]}], "L"], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) W\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \)\(\*SubscriptBox[\(P\), \(d\)]\(=\)\(\\\ \)\)\)\)\>\
\"", ",", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SubscriptBox["\[Sigma]", "c"], " ", "A", " "}], 
         RowBox[{"L", " ", 
          SuperscriptBox["V", "2"]}]], ")"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) W\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \)\(\*SubscriptBox[\(P\), \(d\)]\(=\)\(\\\ \)\)\)\)\>\
\"", ",", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"A", "  ", 
          SuperscriptBox["V", "2"]}]}], 
        RowBox[{
         SubscriptBox["\[Sigma]", "c"], " ", "L"}]], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) W\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \)\(\*SubscriptBox[\(P\), \(d\)]\(=\)\(\\\ \)\)\)\)\>\
\"", ",", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"L", " ", 
          SuperscriptBox["V", "2"]}]}], 
        RowBox[{"A", " ", 
         SubscriptBox["\[Sigma]", "c"]}]], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) W\)\>\"", ",", "\"\< \) \>\""}], "}"}]}], 
    "}"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[43]:=",ExpressionUUID->"e31c0b62-c16d-4cd0-94d6-88ca4e3e29b7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           "\[RuleDelayed]", 
          RowBox[{"ScientificForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", "3", ",", 
            RowBox[{"ExponentStep", "\[Rule]", "3"}]}], "]"}]}], ")"}]}], 
       ")"}], "&"}], "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[49]:=",ExpressionUUID->"077f0792-9df6-483a-ae8b-6938806ab2be"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[\\(P\\), \\(d\\)]\\(=\\)\\(\\\\ \\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"1.97\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"6\"\>"]}],
        ShowStringCharacters->False],
       1.9702260869565217`*^6,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) W\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[\\(P\\), \\(d\\)]\\(=\\)\\(\\\\ \\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"614.\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        ShowStringCharacters->False],
       0.000614056364233673,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) W\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[\\(P\\), \\(d\\)]\\(=\\)\\(\\\\ \\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"1.97\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-6\"\>"]}],
        ShowStringCharacters->False],
       1.970226086956522*^-6,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) W\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[\\(P\\), \\(d\\)]\\(=\\)\\(\\\\ \\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"1.63\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"3\"\>"]}],
        ShowStringCharacters->False],
       1628.515,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) W\\)\"\>", "\<\" \\) \
\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[50]=",ExpressionUUID->"833e0168-e2fb-4467-a602-d17d2abd0351"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"5091ec6c-d75b-4ffb-871d-\
a9c18e80e0b7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", "\"\<Use a Lei de Ohm.\>\"", "}"}], "]"}]}], "}"}]}], 
  ";"}]], "Code",
 CellChangeTimes->{{3.684757392786583*^9, 3.684757398638146*^9}, 
   3.6847580326095743`*^9, {3.684758247058158*^9, 3.68475830124373*^9}, {
   3.684941350256858*^9, 3.6849414685592413`*^9}, {3.684941499770335*^9, 
   3.684941570857946*^9}, {3.6849416283350153`*^9, 3.684941679734242*^9}, {
   3.684944455808195*^9, 3.684944476921084*^9}, {3.684949854139469*^9, 
   3.6849498599523907`*^9}, {3.684953864948876*^9, 3.6849538787199087`*^9}, {
   3.686320972574896*^9, 3.686320979622912*^9}, {3.686321066993112*^9, 
   3.686321113833645*^9}, {3.686321222524412*^9, 3.686321223700026*^9}, 
   3.6863214061117573`*^9, {3.686568017424828*^9, 3.686568022096367*^9}, {
   3.687614402922697*^9, 3.687614415922866*^9}, {3.687621554298149*^9, 
   3.687621558249928*^9}, {3.687702832056591*^9, 3.6877028449130573`*^9}, 
   3.687784834386001*^9},
 CellLabel->
  "(Local) In[46]:=",ExpressionUUID->"1572c67e-3571-4b75-9161-6de4d3bc5103"]
}, Closed]]
},
WindowSize->{1260.75, 799.5},
WindowMargins->{{106.5, Automatic}, {42.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Pot\[EHat]ncia dissipada em condutor"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"22/03/2021 - 09:45  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "22", ",", "9", ",", "45", ",", 
                    "55.566309`8.497386523829096"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"45cb6e31-42fd-470c-a687-379fbd0896d0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[739, 27, 1851, 52, 390, "Code",ExpressionUUID->"72cb3ed4-d98c-4db7-8b9a-78e6596a8d26",
   CellTags->"Defs"]},
 "myenunc"->{
  Cell[52975, 1105, 2253, 50, 138, "Code",ExpressionUUID->"1e5418fa-da7e-4454-b539-945a0a3d0fa1",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[86084, 1874, 1928, 54, 131, "Code",ExpressionUUID->"e31c0b62-c16d-4cd0-94d6-88ca4e3e29b7",
   CellTags->"myresp"]},
 "quadro"->{
  Cell[33734, 669, 19238, 434, 285, "Text",ExpressionUUID->"9a6d8fda-9d37-46c0-9da0-a31dbc13817b",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[64455, 1393, 21626, 479, 259, "Text",ExpressionUUID->"19301759-d325-40aa-996a-a4f5e2f8f06f",
   Magnification->0.75,
   CellTags->"quadro"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 106655, 2384},
 {"myenunc", 106786, 2387},
 {"myresp", 106923, 2390},
 {"quadro", 107059, 2393}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 54, "Subsection",ExpressionUUID->"069cad7e-cd33-4976-8f36-789fa32020ec"],
Cell[739, 27, 1851, 52, 390, "Code",ExpressionUUID->"72cb3ed4-d98c-4db7-8b9a-78e6596a8d26",
 CellTags->"Defs"],
Cell[2593, 81, 193, 4, 29, "Input",ExpressionUUID->"5907451a-fe1b-4826-8b40-0329aa168160"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2823, 90, 167, 3, 54, "Subsection",ExpressionUUID->"d27f09ca-79e1-4b7c-811f-5586b659f349"],
Cell[2993, 95, 238, 4, 35, "Text",ExpressionUUID->"b9b25219-df4d-4348-942f-0965acdd0eb1"],
Cell[3234, 101, 1831, 54, 179, "Code",ExpressionUUID->"90dc8847-278c-4d63-af54-ec67d48418b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5102, 160, 156, 3, 54, "Subsection",ExpressionUUID->"9e894bf6-bf00-4767-90ec-eb2e20107155"],
Cell[5261, 165, 28276, 494, 195, "Text",ExpressionUUID->"37f71964-e86d-4513-a22f-ca29d6f70cb4",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[33574, 664, 157, 3, 38, "Subsection",ExpressionUUID->"1d808ef1-8106-4c78-ac4f-8c083ddeed20"],
Cell[33734, 669, 19238, 434, 285, "Text",ExpressionUUID->"9a6d8fda-9d37-46c0-9da0-a31dbc13817b",
 Magnification->0.75,
 CellTags->"quadro"],
Cell[52975, 1105, 2253, 50, 138, "Code",ExpressionUUID->"1e5418fa-da7e-4454-b539-945a0a3d0fa1",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[55253, 1159, 1868, 53, 118, "Code",ExpressionUUID->"b13b7bfb-f46e-4f0d-851d-eaad16b1b802"],
Cell[57124, 1214, 3677, 88, 136, "Output",ExpressionUUID->"8dbefab4-4264-4f1b-b234-370185044d49"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60850, 1308, 156, 3, 54, "Subsection",ExpressionUUID->"701d7bf9-5b7c-4e95-9e62-1cd2b270dfaa"],
Cell[61009, 1313, 1401, 29, 53, "Text",ExpressionUUID->"22bb14f3-5f97-415c-8deb-0dc989aa40e4"],
Cell[62413, 1344, 2039, 47, 47, "Input",ExpressionUUID->"e9d049a3-4422-4994-95e9-fd581c2e2255"],
Cell[64455, 1393, 21626, 479, 259, "Text",ExpressionUUID->"19301759-d325-40aa-996a-a4f5e2f8f06f",
 Magnification->0.75,
 CellTags->"quadro"],
Cell[86084, 1874, 1928, 54, 131, "Code",ExpressionUUID->"e31c0b62-c16d-4cd0-94d6-88ca4e3e29b7",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[88037, 1932, 1192, 32, 97, "Code",ExpressionUUID->"077f0792-9df6-483a-ae8b-6938806ab2be"],
Cell[89232, 1966, 2380, 63, 90, "Output",ExpressionUUID->"833e0168-e2fb-4467-a602-d17d2abd0351"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91661, 2035, 156, 3, 54, "Subsection",ExpressionUUID->"5091ec6c-d75b-4ffb-871d-a9c18e80e0b7"],
Cell[91820, 2040, 1351, 27, 53, "Code",ExpressionUUID->"1572c67e-3571-4b75-9161-6de4d3bc5103"]
}, Closed]]
}
]
*)

